Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 14:52:49 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Sir or Madam, I emailed you a couple of times already and can’t understand why it’s so complicated to pick up the returns and give me finally my money back. My cellphone number is registered in your system- I told you before but I’m more than happy to give to you a third time: 0565210590.</div>
<div>I asked you again, to please pick up finally my returns and pay the money back I already paid. Otherwise I will contact my lawyer. Thank you! Have a nice day. Best regards Charis Fliedner <br><div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Gesendet von Yahoo Mail für iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">Am Montag, April 19, 2021, 1:20 PM schrieb Centrepoint &lt;[email-masked]&gt;:</div>
<blockquote class="iosymail">
<div id="yiv1897894214"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2365787</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Charis,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We tried to contact you at the registered mobile number to collect the item in your order 6288960466, but it was closed or out of service.</div>
<div><br></div>
<div dir="ltr">Please provide us with an alternate mobile number to avoid cancelling return collection</div>
<div><br></div>
<div dir="ltr">Looking forward to hear from you.</div>
<div><br></div>
<div>Feel free to contact us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends</div>
<div dir="ltr">The Support Team</div>
</div></div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365787